Bug 17806 - ALT misspelling
Summary: ALT misspelling
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rob Byars
QA Contact: Paul Lindner
URL: http://www.redhat.com/apps/marketplac...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-24 01:30 UTC by Martin C. Messer
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 19:23:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin C. Messer 2000-09-24 01:30:08 UTC
In this html:

<a href="/marketplace/feature.html"><img
src="/marketplace/img/ft_weather.gif" width="100" height="100" border="0"
alt="weahter.com" / hspace="10"></a>

the 'alt' tag value is misspelled.

I know this is an annoying bug report, sorry.

Comment 1 Tom Lancaster 2001-04-11 19:23:02 UTC
Rob - this might have been fixed - I don't know. Just trying to reduce my queue.

Comment 2 Jay Turner 2001-05-14 21:42:23 UTC
This is fixed by a different product being in the feature slot.  Closing out the
bug.


Note You need to log in before you can comment on or make changes to this bug.